<?
//db 연결 부분입니다.
$con=mysql_connect("localhost", "root", "") or die (mysql_error()); //hostname,id,password
if(!$con){
	echo("not connected:".mysql_error());
}
$db_con=mysql_select_db("finger"); //db이름
if(!$db_con){
	echo("can't use db : ".mysql_error());
}


?>